<div class="card card-widget widget-user-2" ...attributes>
  <div class="widget-user-header {{@color}}">
    <div class="widget-user-image">
      <FaIcon @icon={{@icon}} @transform="shrink-7" class="img-circle elevation-2" />
    </div>
    <h3 class="widget-user-username">{{@title}}</h3>
    <h5 class="widget-user-desc">{{t "components.index.simulators.count" simulatorCount=@simulators.length}}</h5>
  </div>
  <div class="card-footer p-0">
    <BsNav @stacked="true" as |nav|>
      {{#each @simulators as |simulator|}}
        <nav.item>
          <nav.linkTo @route={{simulator-route simulator}}>
            <FaIcon @icon={{simulator.icon}} @prefix={{simulator.iconPrefix}} />
            {{t simulator.labelKey}}
          </nav.linkTo>
        </nav.item>
      {{/each}}
    </BsNav>
  </div>
</div>